body {
	margin: 0px 0px 0px 0px; 
	cursor: default; 
	background: #FFFFFF;
	scrollbar-face-color: #000099;
	scrollbar-highlight-color: #EEEEFF;
	scrollbar-3dlight-color: #9D2C24;
	scrollbar-shadow-color: #EEEEFF;
	scrollbar-darkshadow-color: #000080;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #EEEEFF;
}

p, td, tr, body {
	font-family: tahoma; 
	font-size: 8pt; 
	color: #000080; 
	text-align: left;
}


#Table1 th{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: #000099; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}

#ChannelLink{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF; 
	text-align: center; 
	background: #000099; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}

#Table1 td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: center; 
	background: #ECECFF; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}


#prog th{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000000;
	text-align: left; 
	font-weight: normal; 
	background: #ECECFF; 
 
	margin: 1px; 
	padding: 2px; 
}

#prog td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left; 
	background: #ECECFF; 
	border: 0px; 
	margin: 1px; 
	padding: 2px; 
}

#recorded th{
	border-top:1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #000080;
	text-align: left; 
	font-weight: bold; 
	background: #ECECFF; 
 
	margin: 0px; 
	padding: 4px; 
}

#recorded td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: center; 
	background: #ECECFF; 
	border: 0px; 
	margin: 0px; 
	padding: 4px; 
}